package de.intevation.gnv.artifacts.services.requestobjects;

/**
 * The default implementation of <code>Parameter</code>.
 *
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 */
public class DefaultParameter implements Parameter {


    private String id = null;

    private String name = null;

    /**
     * Constructor
     * @param id The id of this parameter.
     * @param name The name of this parameter.
     */
    public DefaultParameter(String id, String name) {
        super();
        this.id = id;
        this.name = name;
    }

    public String getID() {
        return this.id;
    }

    public String getName() {
        return this.name;
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :